import request from '@/utils/request'

/**
 * 获取订单总量
 * @param query
 * @returns {*}
 */
export function getTotalOrderStatist(query) {
    return request({
        url: '/system/index/getTotalOrdersByOrderType',
        method: 'get',
        params: query
    })
}

/**
 * 获取近七日每日订单统计
 * @param query
 * @returns {*}
 */
export function getLast7DaysOrderStatistics(query) {
    return request({
        url: '/system/index/getLast7DaysOrderStatistics',
        method: 'get',
        params: query
    })
}